Subject: bug#34196: 27.0.50; tramp hangs on wrong password with global-auto-revert-mode

From: Michael Albinus <[email-masked]>
Date: Tue, 05 Feb 2019 20:22:40 +0100

Aaron Jensen <[email-masked]> writes:

Hi Aaron,

>> Yes, I've played with this also. auto-revert-notify-add-watch comes in
>> place when file notification is used. That's not the case, always.
>
> Right, and I think the hang only occurs when that is the case as far
> as I can tell. Or were you able to reproduce the hang with file
> notification disabled?

No, I haven't tried. But auto-revert-notify-add-watch is called after
auto-revert-active-p, so it's not sufficient to test it such late.

> Cheers,
> Aaron

Best regards, Michael.